<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_bednet_type.bednettypeid,
	u_bednet_type.typename
FROM u_bednet_type
  </selectstr>
  <where>
  </where>
  <displayfields>
  </displayfields>
</select>
